MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000014Emotion Mediaplayer[All Projects] Todopublic2017-01-26 11:322017-02-20 13:20
ReporterGoos McGuile 
Assigned ToGoos McGuile 
PrioritynormalSeverityblockReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0 
Target Version1.0Fixed in Version1.0 
Summary0000014: Endtest auf Geräten mit YUV Compositing
DescriptionTest auf Geräten die YUV Compositing können.
Mit und ohne AltiVec
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-01-26 11:32 Goos McGuile New Issue
2017-01-26 11:40 Goos McGuile Summary Test auf Geräten mit YUV Compositing => Endtest auf Geräten mit YUV Compositing
2017-01-26 11:40 Goos McGuile Description Updated View Revisions
2017-01-26 11:42 Goos McGuile Assigned To => Goos McGuile
2017-01-26 11:42 Goos McGuile Status new => assigned
2017-01-26 12:07 Goos McGuile Status assigned => confirmed
2017-02-15 13:28 EntwicklerX Status confirmed => resolved
2017-02-15 13:28 EntwicklerX Resolution open => fixed
2017-02-20 13:20 Goos McGuile Fixed in Version => 1.0


Copyright © 2000 - 2024 MantisBT Team
Powered by Mantis Bugtracker